/* COMMON */

/* Visual */
.visual { position: relative; margin: auto; max-width: 1400px; width: 100%; }
.visual-slide {
    /* display: none; */
    min-height: 800px;
    font-size: 0;
}
/* .visual-slide.slick-initialized { display: block; } */
.visual-slide .slick-prev { left: 60px; width: 40px; height: 70px; background: url('/child/img/main/prev.png') no-repeat center; }
.visual-slide .slick-next { right: 60px; width: 40px; height: 70px; background: url('/child/img/main/next.png') no-repeat center; }
.visual-slide .slick-dots { bottom: 120px; }
.visual-slide .slick-dots li { margin: 0 3px; width: 16px; height: 16px; border-radius: 50%; border: 2px solid rgba(61,189,112,.4); background: rgba(255,255,255,0); }
.visual-slide .slick-dots li.slick-active { background: rgba(255,255,255,1); border: 2px solid rgba(61,189,112,1); background: rgba(61,189,112,1); }
.visual-slide__image{
    position: relative;
    overflow: hidden; height: 800px; min-height: 700px;
}
.visual-slide__background{
    height: 100%;
    background-repeat: no-repeat; background-size: cover; background-position: center;
}
.visual-slide__background img{
    position: relative; top: 0; left: 50%;
    max-width: none; width: auto; height: 100%;
    -webkit-transform: translateX(-50%); transform: translateX(-50%);
}
.visual-slide__background--1 { background-image: url('/child/img/main/v1_210412.jpg'); }
.visual-slide__background--2 { background-image: url('/child/img/main/v2_210412.jpg'); }
.visual-slide__background--3 { background-image: url('/child/img/main/v3_210412.jpg'); }
.visual-slide__background--4 { background-image: url('/child/img/main/v4_210412.jpg'); }
.visual-slide__background--5 { background-image: url('/child/img/main/v5_210412.jpg'); }
.visual-slide__contents{
    display: flex; align-items: center; justify-content: center;
    position: absolute; top: 0; left: 0; right: 0;
    margin: auto; max-width: 1100px; width: 100%; height: 100%;
}

.visual-visitor{
    display: flex; flex-wrap: wrap;
    position: absolute; bottom: 0; left: 0; right: 0;
    margin: auto; max-width: 600px; width: 100%; height: 90px;
}
.visual-visitor__plat{
    padding: 10px 20px; width: 50%; height: 100%;
    background-image: linear-gradient(to top, #2fac60 -3%, #3dbd70 20%);
}
.visual-visitor__plat:last-child{
    background-image: linear-gradient(to top, #dfa930 -3%, #f4bb4e 20%);
}
.visual-visitor__plat:last-child .visual-visitor__body .img{
    flex-basis: 65px;
}
.visual-visitor__head{
    display: flex; align-items: center;
    font-size: 14px; color: #fff; font-weight: 700;
}
.visual-visitor__line{
    display: block;
    flex: 1 1;
    margin-left: 15px; height: 1px;
    background: #fff;
}
.visual-visitor__body{
    display: flex; align-items: center;
}
.visual-visitor__body .img { flex-basis: 75px; }
.visual-visitor__body .img img { margin: auto; }
.visual-visitor__body .number { flex: 1 1; text-align: right; font-size: 18px; color: #fff; font-weight: 300; }
.visual-visitor__body .number em{
    padding-right: 5px;
    font-style: normal; font-size: 36px; font-weight: 700;
    text-shadow: 0px 0px 10px rgba(51,51,51,.2);
}


.visual-slide__contents{
    animation: slideFade-leftOut .3s ease both;
}
.slick-active .visual-slide__contents{
    animation: slideFade-leftIn .6s ease .3s both;
}
@keyframes slideFade-in {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes slideFade-out {
    0% { opacity: 1; }
    100% { opacity: 0; }
}
@keyframes slideFade-leftIn {
    0% { opacity: 0; -webkit-transform: translateX(50%); transform: translateX(50%); }
    100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes slideFade-leftOut {
    0% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
    100% { opacity: 0; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
}
@keyframes slideFade-rightIn {
    0% { opacity: 0; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
    100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes slideFade-downIn {
    0% { opacity: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
    100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes slideFade-upOut {
    0% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
    100% { opacity: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
}
@keyframes slideFade-downOut {
    0% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
    100% { opacity: 0; -webkit-transform: translateY(50%); transform: translateY(50%); }
}
@keyframes slideFade-upIn {
    0% { opacity: 0; -webkit-transform: translateY(50%); transform: translateY(50%); }
    100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes slideFade-zoomInY {
    0% { opacity: 0; -webkit-transform: scaleY(0); transform: scaleY(0); }
    100% { opacity: 1; -webkit-transform: scaleY(1); transform: scaleY(1); }
}
@keyframes slideFade-zoomOutY {
    0% { opacity: 1; -webkit-transform: scaleY(1); transform: scaleY(1); }
    100% { opacity: 0; -webkit-transform: scaleY(0); transform: scaleY(0); }
}
@media (min-width:1025px){
}
@media (max-width:768px){
    .visual-slide .slick-dots { bottom: 100px; }
    .visual-slide__image { min-height: 500px; height: calc(100vh - 70px); }

    /* .visual-slide__background--1 { background-image: url('/child/img/main/v1-mo_210412.jpg'); } */
    .visual-slide__background--2 { background-image: url('/child/img/main/v2-mo_210412.jpg'); }
    .visual-slide__background--3 { background-image: url('/child/img/main/v3-mo_210412.jpg'); }
    .visual-slide__background--4 { background-image: url('/child/img/main/v4-mo_210412.jpg'); }
    /* .visual-slide__background--5 { background-image: url('/child/img/main/v5-mo_210412.jpg'); } */

    /* .visual-visitor { height: auto; }
    .visual-visitor__plat { width: 100%; } */
    .visual-visitor { height: 70px; }
    .visual-visitor__head { margin-bottom: 5px; font-size: 12px; }
    .visual-visitor__plat:last-child .visual-visitor__body .img,
    .visual-visitor__body .img { flex-basis: 35px; }
    .visual-visitor__body .img img { width: auto; height: 20px; }
    .visual-visitor__body .number { font-size: 13px; }
    .visual-visitor__body .number em { font-size: 15px; }

}



/* Section Board */
.section-board { margin: 30px 0; }
.section-board .container { padding: 30px !important; max-width: 1160px !important; background: #f7f9fb; }
}
@media (max-width:768px){
    .section-board { margin: 0; }
    .section-board .container { padding: 60px 15px !important; }
}


/* Section */
.section1 { padding: 80px 0 0; }
.main-link-ul { padding-bottom: 70px; border-bottom: 1px solid #e5e5e5; }
.main-link-ul > li { padding: 0 40px; }
.main-link{
    display: block; text-align: center; font-size: 24px; font-weight: 300;
    -webkit-transition: all ease .3s; transition: all ease .3s;
}
.main-link__image{
    display: flex; align-items: center; justify-content: center;
    position: relative;
    margin: 0 auto 23px; width: 185px; height: 185px;
    border: 1px solid #3dbd70; border-radius: 50%;
    fill: #3dbd70;
    -webkit-transition: all ease .3s; transition: all ease .3s;
}
.main-link__image div { z-index: 2; display: flex; justify-content: center; position: relative; width: 100%; height: 100%; }
.main-link__image svg { width: 47%; height: auto; }
.main-link__image::before{
    content: ''; z-index: 1; position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    margin: auto; width: 100%; height: 100%;
    background: #3dbd70; border-radius: 50%;
    -webkit-transition: all ease .3s; transition: all ease .3s;
    -webkit-transform: scale(.3); transform: scale(.3);
    opacity: 0;
}
@media (min-width:1025px){
    .main-link:hover{
        font-weight: 700;
    }
    .main-link:hover .main-link__image { fill: #fff; }
    .main-link:hover .main-link__image::before{
        -webkit-transform: scale(1); transform: scale(1);
        opacity: 1;
    }
}
@media (max-width:1024px){
    .main-link-ul > li { padding: 0 15px; }
    .main-link { font-size: 20px; }
    .main-link__image { width: 130px; height: 130px; }
}
@media (max-width:768px){
    .section1 { padding: 10px 0 80px; }
    .main-link-ul { margin: auto; padding-bottom: 50px; max-width: 300px; width: 100%; }
    .main-link-ul > li { padding: 30px 15px; }
    .main-link { font-size: 18px; }
    .main-link__image { width: 90px; height: 90px; }
}





.section2 { padding: 80px 0; }
.section2 h3 { margin-bottom: 55px; }
.feature-ul h4 { margin: 35px 0 10px; }
.feature-ul p { line-height: 28px; }
.feature-ul .img { display: inline-block; overflow: hidden; position: relative; }
.feature__icon{
    display: flex; align-items: center; justify-content: center;
    z-index: 2; position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    margin: auto; width: 100px; height: 100px;
}
.feature__icon::before{
    content: ''; z-index: 1; position: absolute; top: 0; left: 0; bottom: 0; right: 0;
    margin: auto; width: 100%; height: 100%;
    background: rgba(61,189,112,.8); border-radius: 50%;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform: scale(1); transform: scale(1);
}
.feature__icon img { z-index: 2; position: relative; }
.feature-box__contents { overflow: hidden; }
@media (min-width:1025px){
	.feature-box:hover .feature__icon::before{
        -webkit-transform: scale(5); transform: scale(5);
    }
}
@media (max-width:1024px){
}
@media (max-width:768px){
    .section2 { padding: 50px 0; }
    .section2 h3 { margin-bottom: 10px; }
    .feature-ul { margin-left: -5px; width: calc(100% + 10px); }
    .feature-ul > li { padding: 30px 5px; }
    .feature-ul h4 { margin: 25px 0 10px; }
    .feature-ul p { line-height: 24px; }
    .feature-ul .img { display: block; }
    .feature-ul .img > img { width: 100%; height: auto; }
    .feature__icon { -webkit-transform: scale(.8); transform: scale(.8); }

}




.section3 .container { padding: 30px !important; max-width: 1160px !important; background: #f7f9fb; }
.table-board__head{
    display: flex; align-items: center; justify-content: space-between;
    padding: 25px 40px 10px;
    border-top: 8px solid #3dbd70;
}
.table-board { display: table; border-collapse: collapse; width: 100%; border-top: 1px solid #e5e5e5; }
.table-board__row { display: table-row; border-bottom: 1px solid #e5e5e5; }
.table-board__cell{
    display: table-cell;
    padding: 20px 5px;
    font-size: 18px; font-weight: 300;

}
.table-board__cell.date { color: #999999; }
.table-board__cell.name { font-size: 20px; }
.table-board__cell.title {
    font-size: 22px;
    font-weight: 700;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.table-board__cell .status{
    display: inline-flex; align-items: center; justify-content: center;
    width: 100px; height: 30px; border-radius: 15px;
    font-style: normal; color: #fff; font-weight: 700;
    background: #797b84;
}
.status--green { background: #3dbd70; }

.main-board iframe{
    display: block;
}
.video-title{
    margin-top: 14px;
}
.video-sc{
    margin-top: 6px;
    color: #999;
}
@media (min-width:1025px){
    .table-board__cell:nth-child(1) { width: 12%; }
    .table-board__cell:nth-child(2) { width: 55%;  max-width: 55%;}
    .table-board__cell:nth-child(3) { width: 12%; }

    .main-boards{
        display: flex;
        flex-wrap: wrap;
        margin: -30px;
    }
    .main-board{
        width: 50%;
        padding: 50px;
    }
    .main-board .table-board__head{
        padding: 25px 0 10px;
    }

    .main-board .table-board{
        display: block;
        width: 100%;
    }
    .main-board .table-board__row{
        width: 100%;
        display: flex;
        align-items: center;
    }
    .main-board .table-board__cell{
        white-space: nowrap;
        display: block;
    }
    .main-board .table-board__cell:nth-child(1) { width: 24%; padding-left: 0;}
    .main-board .table-board__cell:nth-child(2) { width: 62%;  max-width: 60%;}
    .main-board .table-board__cell:nth-child(3) { width: 14%; }
    .main-board .table-board__cell:last-child { text-align: right !important; padding-right: 0;}
}

@media (max-width:1024px){
    .table-board__head { padding: 25px 0 10px; }
    .table-board { display: block; }
    .table-board__row { display: block; }
    .table-board__cell { display: block; padding: 4px 0; width: 100%; text-align: left !important; }
    .table-board__cell { font-size: 16px; }
    .table-board__cell.date { padding: 10px 0 0; }
    .table-board__cell.title { padding: 5px 0; font-size: 18px; }
    .table-board__cell.name { font-size: 16px; }
    .table-board__row .table-board__cell:last-child{
        padding-bottom: 10px;
    }
    .main-boards .main-board:last-child{
        margin-top: 15px;
    }

    .table-board--simple-mobile .table-board__row{
        display: flex;
        align-items: center;
    }
    .table-board--simple-mobile .table-board__cell{
        flex: 1 1 auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .table-board--simple-mobile .table-board__cell.date,
    .table-board--simple-mobile .table-board__cell.name,
    .table-board--simple-mobile .table-board__cell.state{
        width: auto;
    }
    .table-board--simple-mobile .table-board__cell.date{
        padding-right: 10px;
    }
    .table-board--simple-mobile .table-board__cell.name{
        padding: 0 10px;
    }
}
@media (max-width:768px){
    .section3 .container { padding: 60px 15px !important; }
    .table-board__cell { font-size: 13px; }
    .table-board__cell.title { padding: 5px 0; font-size: 15px; }
    .table-board__cell.name { font-size: 14px; }
}





.section4 .container { padding: 30px !important; max-width: 1160px !important; background: #509d6f; }
.media-board__head{
    display: flex; align-items: center; justify-content: space-between;
}
.media-board__body{
    display: flex; flex-wrap: wrap;
    margin-top: 10px;
}
.media-board__left { padding-right: 60px; width: 50%; }
.media-board__right { width: 50%; }
.media-box__thumb{
    overflow: hidden; position: relative;
    padding-top: calc(720 / 1280 * 100%); width: 100%; height: 0;
    background: #f1f1f1;
}
.media-box__thumb iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.media-box__thumbnail{
    overflow: hidden; display: block; z-index: 1; position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
}
.media-box__thumbnail span{
    position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
    background-repeat: no-repeat; background-position: center; background-size: cover;
    -webkit-transition: all ease-out .5s; transition: all ease-out .5s;
}
.media-box__head{
    display: flex; justify-content: space-between;
    margin: 35px 0 12px;
}
.media-box__title{
    flex: 1 1;
    line-height: 30px; font-size: 24px; color: #fff; font-weight: 700;
    -webkit-transition: all ease-out .15s; transition: all ease-out .15s;
}
.media-box__date{
    flex-basis: 90px;
    font-size: 18px; color: #dddddd; font-weight: 300;
}
.media-box__pr{
    display: block;
    line-height: 26px; font-size: 18px; color: #dddddd; font-weight: 300;
}

.media-table { padding: 23px 0; border-top: 1px solid rgba(255,255,255,.5); border-bottom: 1px solid rgba(255,255,255,.5); }
.media-table__row{
    display: flex;
    padding: 7px 0;
}
.media-table__thumb{
    flex-basis: 180px; width: 180px;
}
.media-table__thumbnail{
    overflow: hidden; display: block; z-index: 1; position: relative;
    padding-top: calc(280 / 480 * 100%); width: 100%; height: 0;
    background: #f1f1f1;
}
.media-table__thumbnail span{
    position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
    background-repeat: no-repeat; background-position: center; background-size: cover;
    -webkit-transition: all ease-out .5s; transition: all ease-out .5s;
}
.media-table__contents{
    flex: 1 1;
    padding: 0 10px 0 20px;
}
.media-table__title{
    font-size: 22px; color: #fff; font-weight: 700;
    -webkit-transition: all ease-out .15s; transition: all ease-out .15s;
}
.media-table__pr { display: block; line-height: 26px; font-size: 18px; color: #dddddd; font-weight: 300; }
@media (min-width:1025px){
    .section4 { margin: 30px 0; }
    .media-box:hover .media-box__thumbnail span,
    .media-table__row:hover .media-table__thumbnail span{
        -webkit-transform: scale(1.15); transform: scale(1.15);
        opacity: .8;
    }
    .media-box:hover .media-box__title,
	.media-table__row:hover .media-table__title{
        color: #f4bb4e;
    }
}
@media (max-width:1024px){
    .media-board__left{
        padding: 0 0 50px; width: 100%;
    }
    .media-board__right{
        width: 100%;
    }

    .media-box__head { margin: 15px 0 5px; }
    .media-box__title,
    .media-table__title { font-size: 20px; }
    .media-box__pr,
    .media-table__pr,
    .media-box__date { font-size: 16px; }
}
@media (max-width:768px){
    .section4 .container { padding: 60px 15px !important; }
    .media-board__left{
        padding: 0 0 30px;
    }
    .media-table { padding: 17px 0; }

    .media-box__title,
    .media-table__title { font-size: 16px; }
    .media-box__pr,
    .media-table__pr { line-height: 20px; font-size: 14px; }

    .media-table__thumb { flex-basis: 100px; width: 100px; }
}






.section5 { }
.process-ban{
    margin: auto; padding: 0 30px; max-width: 1160px; height: 640px;
    background: url('/child/img/main/process-background.jpg') no-repeat center / cover;
}
.process-ban h3 { padding: 90px 0 35px; }
.process-ban__pointer img { margin: auto; }
.process-contents { position: relative; margin: -190px 0 -110px; }
.process-ul { margin: 0 15px; }
.process-ul > li { padding: 0 10px; }
.process-box h4 { padding: 10px 0; text-align: center; border-top: 1px solid rgba(244,187,78,.8); }
.process-box__contents{
    overflow: hidden; padding: 30px 40px;
    background: #fff; box-shadow: 0px 0px 10px 0px rgba(0,0,0,.1);
}
.process-box__contents p { margin-bottom: 15px; line-height: 34px; }
.process-box__contents p:last-child { margin-bottom: 0; }
.process-box__type { display: block; margin-bottom: 10px; letter-spacing: -0.12em; }
@media (max-width:1024px){
    .process-ban { height: 600px; }
}
@media (max-width:768px){
    .process-ban { height: 560px; }
    .process-box__contents { padding: 20px; }
}
@media (max-width:600px){
    .process-ban { height: 340px; }
    .process-ban h3 { padding: 35px 0 30px; }
    .process-box h4 { color: #333 !important; }
    .process-ban__pointer img { width: auto; height: 47px; }
    .process-contents { margin-top: 30px; }
    .process-box__contents p { line-height: 24px; }
}




.section6 .container { padding: 185px 30px 120px !important; max-width: 1160px !important; background: #f7f9fb; }
.section6 .bottom-button { margin-top: 40px; text-align: right; }
.section6 .bottom-button .button { padding: 10px 30px; font-size: 18px; font-weight: 700; }
.graph-board__head{
    display: flex; align-items: center; justify-content: space-between;
}
.graph-board__body{
    display: flex; flex-wrap: wrap;
    margin-top: 10px;
}
.graph-box{
    flex-basis: 390px;
    padding-right: 50px;
}
.chart-area{
    padding: 15px 20px;
    height: 100%;
    background: #fff;
}

.board-box{
    flex: 1 1;
}
.graph-board-ul > li { margin-bottom: 20px; }
.graph-board-ul > li:last-child { margin-bottom: 0; }
.graph-board{
    display: flex;
    padding: 20px 20px 25px;
    background: #fff; border-radius: 10px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,.1);
}
.graph-board__status{
    flex-basis: 100px;
}
.graph-board__status-icon{
    display: block;
    width: 80px; height: 101px;
    background-repeat: no-repeat;
}
[data-board-status="good"] { background-image: url('/child/img/icon/status-icon-good.png'); }
[data-board-status="soso"] { background-image: url('/child/img/icon/status-icon-soso.png'); }
[data-board-status="bad"] { background-image: url('/child/img/icon/status-icon-bad.png'); }
.chart-labels{
    display: flex; align-items: flex-end; justify-content: space-between;
    margin-top: 10px; padding: 0 40px 0 40px;
}
.graph-board__contents{
    flex: 1 1;
}
.graph-board__head{
    display: flex; align-items: center; justify-content: space-between;
}
.graph-board__name { display: block; font-size: 22px; font-weight: 700; }
.graph-board__date { display: block; margin: 0 10px; font-size: 18px; color: #999999; font-weight: 300; }
.graph-board__pr { margin-top: 20px; height: 50px; line-height: 26px; font-size: 18px; color: #999999; font-weight: 300; text-overflow: ellipsis; overflow: hidden }
@media (max-width:1024px){
    .graph-box { flex-basis: auto; padding: 0 0 35px; width: 100%; }
    .graph-board { width: 100%; }
    .chart-labels { margin-right: auto; margin-left: auto; max-width: 772px; }
    .graph-board__status { flex-basis: 90px; }
    .graph-board__status-icon { background-size: auto 79px; }
    .graph-board__name { font-size: 18px; }
    .graph-board__date { font-size: 16px; }
    .graph-board__pr { line-height: 24px; font-size: 16px; }
}
@media (max-width:768px){
    .section6 .container { padding: 185px 15px 90px !important; }
    .section6 .bottom-button .button { font-size: 14px; }
    .chart-labels { max-width: 580px; }
    .chart-labels img { width: auto; height: 50px; }
    .graph-board__status { flex-basis: 80px; }
    .graph-board__status-icon { background-size: auto 67px; }
    .graph-board__name { font-size: 16px; }
    .graph-board__date { font-size: 14px; }
    .graph-board__pr { line-height: 20px; font-size: 14px; }
}
@media (max-width:725px){
    .chart-labels { padding: 0 42px; }
}
@media (max-width:375px){
    .chart-labels { padding: 0 35px; }
}




.section7 { overflow: hidden; position: relative; padding: 140px 0; min-height: 800px; background: url('/child/img/main/review-background.jpg') no-repeat center / cover; }
.main-review { z-index: 2; position: relative; }
.main-review .container{
    display: flex; justify-content: flex-end;
}
.main-review__box{
    position: relative; padding: 60px; max-width: 520px; width: 100%;
    background: #fff; border-bottom-right-radius: 60px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.1);
}
.main-review__title { margin-bottom: 140px; line-height: 18px; font-size: 18px; color: #3dbd70; font-weight: 300; letter-spacing: 0.35em; }
.main-review-slide{
    margin-left: -10px; width: calc(100% + 20px);
}
.review-prev,
.review-next{
    position: absolute; top: 0; bottom: 0; margin: auto;
}
.review-prev { left: 100px; width: 40px; height: 70px; background: url('/child/img/main/prev.png') no-repeat center; }
.review-next { right: 100px; width: 40px; height: 70px; background: url('/child/img/main/next.png') no-repeat center; }
.main-review-slide .slick-dots { bottom: 120px; opacity: 0; }
.main-review-slide .slick-dots li { margin: 0 3px; width: 16px; height: 16px; border-radius: 50%; border: 2px solid rgba(255,255,255,.6); background: rgba(255,255,255,0); }
.main-review-slide .slick-dots li.slick-active { background: rgba(255,255,255,1); border: 2px solid rgba(255,255,255,1); }
.main-review-pager{
    display: flex; align-items: center; justify-content: center;
    position: absolute; top: 40px; right: -20px;
    width: 100px; height: 50px;
    font-size: 18px; color: #9eeda5; font-weight: 300; letter-spacing: 0.3em;
    background: #3dbd70;
}
.main-review-pager__current { padding-right: 2px; padding-left: 4px; color: #fff; }
.main-review__pr { position: relative; padding: 35px 10px 0; font-size: 22px; line-height: 40px; }
.main-review__pr::before{
    content: ''; position: absolute; top: 0; left: 0;
    width: 88px; height: 69px;
    background: url('/child/img/main/quote.png') no-repeat center;
}
.main-review__name { display: block; margin-top: 60px; font-size: 18px; color: #3dbd70; font-weight: 700; letter-spacing: 0.1em; }

.review-background { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.review-background-slide { width: 100%; height: 100%; }
.review-background-slide div { width: 100%; height: 100%; }
.review-blurred__background{
    background-repeat: no-repeat; background-position: center; background-size: cover;
}
.review-background-1 { background-image: url('/child/img/main/review-background-1.jpg'); }
.review-background-2 { background-image: url('/child/img/main/review-background-2.jpg'); }
.review-background-3 { background-image: url('/child/img/main/review-background-3.jpg'); }
.review-background-4 { background-image: url('/child/img/main/review-background-4.jpg'); }
@media (max-width:1024px){
    .section7 { padding: 100px 0; min-height: auto; }
    .main-review__button { display: none; }

    .main-review__pr { font-size: 18px; line-height: 32px; }
    .main-review__name { margin-top: 45px; font-size: 15px; }
}
@media (max-width:768px){
    .section7 { padding: 0 0 80px; background: #f7f9fb; }
    .main-review .container { justify-content: flex-start; }

    .main-review-pager { right: -10px; width: 80px; height: 40px; font-size: 13px; }
    .main-review__box { padding: 30px; max-width: none; }
    .main-review__title { margin-bottom: 50px; }
    .main-review__pr { padding: 25px 10px 0; font-size: 14px; line-height: 28px; }
    .main-review__pr::before { width: 70px; height: 50px; background-size: auto 50px; }
    .main-review__name { margin-top: 30px; font-size: 13px; }
}





.section8 { }
.plat-ban-wrap{
    overflow: hidden;
    display: flex;
}
.plat-ban{
    display: flex; align-items: center;
    position: relative; width: 50%; height: 540px;
    background-image: url('/child/img/main/plat-lli2-background.jpg');
    background-repeat: no-repeat; background-position: center; background-size: cover;
}
.plat-ban:first-child{
    background-image: url('/child/img/main/plat-lli1-background.jpg');
}
.plat-ban:first-child .plat-ban__link{
    justify-content: flex-end; text-align: right;
}
.plat-ban__line{
    z-index: 2; position: absolute;
    width: 12px; height: 250px;
}
.plat-ban__line--green{
    top: 40px; right: 0;
    background: #3dbd70;
    -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;
    -webkit-transform: translateY(-100%); transform: translateY(-100%);
    opacity: 0;

}
.plat-ban__line--orange{
    bottom: 40px; left: 0;
    background: #f4bb4e;
    -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;
    -webkit-transform: translateY(100%); transform: translateY(100%);
    opacity: 0;
}
.plat-ban__link{
    display: flex; align-items: center;
    padding: 0 100px; width: 100%; height: 100%;
}
.plat-ban__link h3 { z-index: 2; }

.aos-animate .plat-ban__line--green,
.aos-animate .plat-ban__line--orange{
    -webkit-transform: translateY(0); transform: translateY(0);
    opacity: 1;
}
.plat-ban__link::before{
    z-index: 1; content: ''; position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
    -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;
    -webkit-transform: scaleX(0); transform: scaleX(0);
    opacity: .6;
}
.plat-ban__link--green::before{
    background-color: #3dbd70;
    -webkit-transform-origin: right; transform-origin: right;
}
.plat-ban__link--orange::before{
    background-color: #f4bb4e;
    -webkit-transform-origin: left; transform-origin: left;
}
@media (min-width:1025px){
    .aos-animate .plat-ban__link:hover::before{
        -webkit-transform: scaleX(1); transform: scaleX(1);
    }
    .aos-animate .plat-ban__link--green:hover h3{
        -webkit-transform: translateX(-30px); transform: translateX(-30px);
    }
    .aos-animate .plat-ban__link--orange:hover h3{
        -webkit-transform: translateX(30px); transform: translateX(30px);
    }
}
@media (max-width:1024px){
    .plat-ban { height: 440px; }
    .plat-ban__link { padding: 0 80px; }
    .plat-ban__line { width: 10px; height: 200px; }
}
@media (max-width:768px){
    .plat-ban { height: 300px; }
    .plat-ban__link { padding: 0 50px; }
    .plat-ban__line { width: 8px; height: 130px; }
}
@media (max-width:600px){
    .plat-ban { height: 200px; }
    .plat-ban__link { padding: 0 30px; }
    .plat-ban__line { width: 6px; height: 90px; }
    .plat-ban__line--green { top: 20px; }
    .plat-ban__line--orange { bottom: 20px; }
}


/* 어플 다운로드 */
.section9 {
    padding: 50px 0; color: #fff;
    background-image: linear-gradient(50deg, #3dbd70, #92da79, #92da79, #3dbd70);
    background-size: 300% 100%;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.app-wrap { display: flex; align-items: center; justify-content: space-between; }
.app-title { line-height: 1.3; }
.app-title h3 span { color: #ffd88c; }
.app-btn-area { display: flex; margin: 0 -5px; }
.app-btn-area a { display: flex; align-items: center; justify-content: center; margin: 0 5px; width: 220px; border: 1px solid #fff; border-radius: 10px; }
.app-btn-area a:hover { background: rgba(255,255,255,.2);
-webkit-transition: all ease-out .3s; transition: all ease-out .3s;}

@media(max-width:1024px){
    .app-btn-area a { width: 200px; }

}
@media(max-width:768px){
    .section9 { padding: 20px 5px; }
    .app-title { margin-bottom: 15px; }
    .app-wrap { display: block; }
    .app-btn-area a { width: 33.33333%; height: 36px; margin: 0 2px; }
    .app-btn-area a img { -webkit-transform: scale(0.7); transform: scale(0.7); }

}
